@charset "utf-8";

/* CSS Document */

.pc_none{
	display: none;
}

#contents{
	padding: 50px;
	width: 970px;
}

.box01{
	margin: 20px auto;
	font-size: 0;
}

.box01 > *{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
}

.box01 > .img{
	margin-right: 20px;
}

.box01 > .txt{
	width: calc(100% - 295px - 20px);
}

#nav_bbs > ul{
	display: table;
	margin: auto;
}
.ttl {
	padding: 20px 0;
}
.btn {
	width: 325px;
	height: 100px;
	transition: opacity .2s ease-in;
}
.btn:hover {
	opacity: .7;
}